{
  "manifest_version": 3,
  "name": "Limp VPN Extension",
  "version": "0.1.0",
  "permissions": [
    "storage",
    "proxy",
    "webRequest",
    "webRequestAuthProvider",
    "privacy",
    "alarms",
    "notifications",
    "tabs"
  ],
  "host_permissions": [
    "<all_urls>"
  ],
  "background": {
    "service_worker": "service-worker-loader.js",
    "type": "module"
  },
  "action": {
    "default_popup": "index.html",
    "default_icon": "limp-logo.png"
  },
  "icons": {
    "16": "limp-logo.png",
    "48": "limp-logo.png",
    "128": "limp-logo.png"
  },
  "minimum_chrome_version": "120"
}
